# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-firewall
pkgbase = plasma-firewall
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Control Panel for your system firewall
url = https://kde.org/plasma-desktop/
builddate = 1734133710
packager = Tuxcore <dev@tuxcore.org>
size = 1323094
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kauth
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = ki18n
depend = kirigami
depend = qt6-base
depend = qt6-declarative
optdepend = firewalld: firewalld backend
optdepend = iproute2: netstat backend
optdepend = python: ufw backend
optdepend = ufw: ufw backend
makedepend = extra-cmake-modules
makedepend = python
